Overview
Examples
Screenshots
Comparisons
Applications
Download
Documentation
Tutorials
Bazaar
Status & Roadmap
FAQ
Authors & License
Forums
Funding Ultimate++
Search on this site
Search in forums












SourceForge.net Logo
Home » U++ TheIDE » U++ TheIDE: Installation, Compiling and Running of theide » theide does not link since r1728 with GCC 4.4
Re: theide does not link since r1728 with GCC 4.4 [message #25634 is a reply to message #25633] Fri, 05 March 2010 08:27 Go to previous messageGo to previous message
andrei_natanael is currently offline  andrei_natanael
Messages: 262
Registered: January 2009
Experienced Member
nixnixnix wrote on Thu, 04 March 2010 22:23

I use ubuntu and as there are no .deb installs anymore I am trying to create an installation of theIDe under a fresh install ubuntu 9.10 64bit plus g++.


Hi Nick,
The deb packages have been moved to launchpad because is more accessible to update from there and keep your system updated without having to install upp manually.
Right now there are 2 ppa one for nightly and one for stable builds, still the nightly have last package built 9 days ago so it's not really updated because AFAIK Mirek and Jan are working to automate build process.
https://launchpad.net/~dolik-rce/+archive/upp-nightly
https://launchpad.net/~dolik-rce/+archive/upp

Andrei
 
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Read Message
Previous Topic: theIDE compile problem under Linux since FindInFiles structure
Next Topic: Problem installing theIDE 2224
Goto Forum:
  


Current Time: Fri Apr 16 16:23:28 CEST 2021

Total time taken to generate the page: 0.01149 seconds